#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shakespeare
version: 2.0.14.1
id: shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5
key: shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Text.Cassius Text.Coffee Text.Hamlet Text.Hamlet.RT
    Text.Hamlet.Runtime Text.Internal.Css Text.Internal.CssCommon
    Text.Julius Text.Lucius Text.Roy Text.Shakespeare
    Text.Shakespeare.Base Text.Shakespeare.I18N Text.Shakespeare.Text
    Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.MkSizeType
                Text.IndentToBrace
abi: 23854223bbca1cca865b547f74324e1e
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/shakespeare-2.0.14.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/shakespeare-2.0.14.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/shakespeare-2.0.14.1
hs-libraries: HSshakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5
depends:
    base-4.10.1.0 time-1.8.0.2 containers-0.5.10.2
    template-haskell-2.12.0.0 parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj process-1.6.1.0
    ghc-prim-0.5.1.1 bytestring-0.10.8.2 directory-1.3.0.2
    aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T
    blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0
    blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV transformers-0.5.2.0
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=de60442ea6c5324e39bc534a733c07dd
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             process-1.6.1.0=df30c64bceb5deb119c7833d040aa380
             ghc-prim-0.5.1.1=c8f3d173544d1472727fce7b0518abda
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T=39ae635650efd3973e415ab038ded489
             blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0=ea413a51c7a40c4f891714248a9fe902
             blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv=b779dfe6e80d473d1e736c08e790081f
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=a65573b768f12b6581738ace5752a912
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=8c4e411a71da620d885f29fab6ff998d
             scientific-0.3.5.2-912lci9Mxyc8ladEwh7DIT=36abf65be2cf1bf30c0d855a0acaf952
haddock-interfaces: /usr/share/doc/haskell-shakespeare/html/shakespeare.haddock
haddock-html: /usr/share/doc/haskell-shakespeare/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

